### Name: hguqiagenv3_dbconn
### Title: Collect information about the package annotation DB
### Aliases: hguqiagenv3_dbconn hguqiagenv3_dbfile hguqiagenv3_dbschema
###   hguqiagenv3_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(hguqiagenv3_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by hguqiagenv3_dbconn() was created with:
  dbConnect(SQLite(), dbname=hguqiagenv3_dbfile(), cache_size=64000, synchronous=0)

  hguqiagenv3_dbschema()

  hguqiagenv3_dbInfo()



